Use latest version of erp5.util (0.4.21)
authorJulien Muchembled <jm@nexedi.com>
Mon, 7 Jan 2013 19:16:24 +0000 (20:16 +0100)
committerJulien Muchembled <jm@nexedi.com>
Mon, 7 Jan 2013 19:16:24 +0000 (20:16 +0100)
commit2def7c36d76ba3532881a295dfa086b52290fcc4
tree8d42bce163228d23e5fab7b395f470d8131ab66b
parent923021523be843a8b7345dbbcdb544e5b32bc641
Use latest version of erp5.util (0.4.21)
stack/erp5/buildout.cfg